* {
	margin: 0px;
	padding: 0px;
}
/* brew works logo colors 
 * orange: f15e22
 */
body { background: #f15e22; }
hr { display: none; }

#main {
	width: 1020px;
	margin: 0 auto;
	border-left: 5px solid #000000;
	border-right: 5px solid #000000;
}
/* Header */
#header {
	width: 1020px;
	margin: 0 auto;
	height: 424px;
}
#menu {
	float: left;
	height: 101px;
	width: 820px;
	padding-left: 200px;
	background: url(../images/menu.jpg) no-repeat;
}
#menu ul {
	margin: 0 0 0 -100px;
	margin-left:auto;
	margin-right:auto;
	padding: 0;
	list-style: none;
	line-height: normal;
}
#menu li { float: left; }
/* Logo */
#logo {
	width: 1020px;
	height: 323px;
	margin: 0 auto;
	text-align: right;
	background: url(../images/header.jpg) no-repeat left top;
}
/* Page */
#page {
	width: 1020px;
	margin: 0 auto;
	background: #ffffff url(../images/page_back.gif) repeat-x top;
	border-top: none;
	padding-top: 20px;
}
/* Content */
#content {
	float: left;
	width: 940px;
	padding-left: 40px;
}
/* Sidebars */
.sidebar { float: left; }
.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	min-height: 50px;
}
.sidebar li { margin-bottom: 2em; }
.sidebar li li { margin: 0; }
#sidebar1 { width: 255px; }
#sidebar2 { width: 255px; }
#sidebar2 li ul { line-height: normal; }
#sidebar2 li li {
	padding: 5px;
	background: url(../images/img04.gif) repeat-x left bottom;
	font-size: .8em;
}
.back_title { background: url(../images/title_back.gif) no-repeat; }
#sidebar2 .top { padding-top: 20px; }
ul,
ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
	margin-left: 3em; 
}
/* Footer */
#footer {
	padding: 20px;
	background: url(../images/footer.gif) repeat-x
}
